/* ============================================================================ *
	Structural Styles
    ---------------------------------------------------------------------------
	These are the styles which build the main site layout
	(headers, footers, body, etc.).

	If you are attempting to add styling for any elements placed inside of a 
	Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
  background: #fff;
  color: #000000;
  font-family: "Libre Baskerville", serif;
  font-size: 18px;
  font-weight: 400;
}

a {
  color: #202758;
}

/* ======================================== *
	Header 1
 * ======================================== */
h1,
h1#page-title,
.editor-content h1 {
  color: #202758;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.1em;
  margin-bottom: 15px;
  text-transform: uppercase;
}

/* ======================================== *
	Header 2
 * ======================================== */
h2,
.tmf-post > h2,
.editor-content h2 {
  color: #3e4c81;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 15px;
}

h2 a,
.tmf-post > h2 a,
.editor-content h2 a {
  color: #3e4c81;
}

/* ======================================== *
	Header 3
 * ======================================== */
h3,
.tmf-post > h3,
h3.tmf-module-title {
  color: #455285;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1em;
  margin-bottom: 15px;
}

h3 a,
.tmf-post > h3 a,
h3.tmf-module-title a {
  color: #455285;
}

/* ======================================== *
	Header 4
 * ======================================== */
h4,
.tmf-post > h4 {
  color: #666666;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1em;
  margin-bottom: 15px;
}

h4 a,
.tmf-post > h4 a {
  color: #666666;
  text-decoration: none;
}

h4 a,
.tmf-post > h4 a:hover {
  text-decoration: underline;
}

/* ======================================== *
        Secondary Navigation Section
 * ======================================== */
#secondary-nav-wrapper {
}

#secondary-nav {
  position: absolute;
  right: 0;
  z-index: 10;
}

#secondary-nav .menu {
}

#secondary-nav .menu > .menu-item {
  background-color: #999999;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  display: inline-block;
  padding: 7px 15px;
  margin: 0;
}

#secondary-nav .menu > .menu-item.first {
}
#secondary-nav .menu > .menu-item.last {
}

#secondary-nav .menu > .menu-item > a {
  font-size: 18px;
  color: #ffffff;
  padding: 0 10px;
}

#secondary-nav .menu > .menu-item:hover > a {
  text-decoration: underline;
}

@media screen and (max-width: 850px) {
  #secondary-nav-container {
    background: #ffffff;
    text-align: center;
  }

  #secondary-nav {
    position: relative;
    right: 0;
    left: 0;
  }
}

/* ======================================== *
	Header Section
 * ======================================== */
#header-wrapper {
  background-color: #202758;
  background-image: url(../ie-gradient.php?from=202758&to=1f2555);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#202758),
    to(#1f2555)
  );
  background-image: -webkit-linear-gradient(#202758, #1f2555);
  background-image: -moz-linear-gradient(#202758, #1f2555);
  background-image: -ms-linear-gradient(#202758, #1f2555);
  background-image: -o-linear-gradient(#202758, #1f2555);
  background-image: linear-gradient(#202758, #1f2555);
  overflow-x: hidden;
  z-index: 9;
}

#header-container {
  /* max-width: 1250px; */
  max-width: 90%;
}

#header {
  padding: 25px 0;
}

#header a {
  color: #ffffff;
  text-decoration: none;
}

#header a:hover {
  text-decoration: underline;
}

#header .logo {
  max-width: 435px;
  width: 100%;
}

#header-cell-1,
#header-cell-2,
#header-cell-3 {
  vertical-align: middle;
}
#header-cell-2 .tmf-module-content {
  display: flex;
  justify-content: center;
}
#header-cell-3 {
  color: #ffffff;
  font-family: "Cardo", serif;
  font-size: 28px;
  font-weight: 400;
  text-align: right;
  line-height: 32px;
}

#header-cell-3 .phone-1 {
  font-weight: 700;
  margin-top: 10px;
  display: inline-block;
}

#header .tmf-button {
  box-sizing: border-box;
  color: #393e5e !important;
  font-size: 17px;
  line-height: normal;
  display: inline-block;
  max-width: 250px;
  width: 100%;
  margin-top: 15px;
  padding: 10px 15px;
}

@media screen and (max-width: 950px) {
  #header {
    padding: 25px 0;
  }

  #header-cell-1,
  #header-cell-2,
  #header-cell-3 {
    text-align: center;
  }

  #header-cell-3 {
    padding-top: 15px;
  }
}
@media screen and (max-width: 630px) {
  #header-best-of {
    /*
	   margin:auto !important;*/
    width: 100%;
  }
}

/* ======================================== *
	Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
  background: #181e43;
}

#primary-nav-container {
}

#primary-nav .menu {
}
#primary-nav .menu > .menu-item {
  border-left: 1px solid #393e5e;
}
/*
#primary-nav .menu > .menu-item.first {
	border-left: none;
}
*/
#primary-nav .menu > .menu-item.last {
  border-right: 1px solid #393e5e;
}
#primary-nav .menu > .menu-item > a {
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  padding: 15px 5px;
}

#primary-nav .menu .menu-item.current-menu-item,
#primary-nav .menu > .menu-item:hover {
  background: #414f83;
}

#primary-nav .menu .sub-menu {
  background-color: #1f2655;
}

#primary-nav .menu .sub-menu .menu-item {
}
#primary-nav .menu .sub-menu .menu-item.first {
}
#primary-nav .menu .sub-menu .menu-item.last {
}
#primary-nav .menu .sub-menu .menu-item a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 15px;
}
#primary-nav .menu .sub-menu .menu-item:hover {
}
#primary-nav .menu .sub-menu .menu-item:hover > a {
  background-color: #414f83;
}

#primary-nav .menu-bar {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
}

/* White Icon */
#primary-nav .menu-bar:before {
  background-position: -558px 0;
}

html.mobile-nav #primary-menu {
}
html.mobile-nav #primary-menu .menu > .menu-item {
}
html.mobile-nav #primary-nav .menu > .menu-item > a {
}
html.mobile-nav #primary-menu .menu-item {
}

@media screen and (max-width: 1100px) {
  #primary-nav .menu > .menu-item > a {
    font-size: 16px;
  }
}

@media screen and (max-width: 1050px) {
  #primary-nav .menu > .menu-item > a {
    font-size: 15px;
  }
}

@media screen and (max-width: 970px) {
  #primary-nav .menu > .menu-item > a {
    font-size: 13px;
  }
}

/* ======================================== *
    Mobile Menu
 * ======================================== */
#mobile-nav-wrapper {
  font-family: "Libre Baskerville", serif;
}

.hamburger-container {
  max-width: none;
}

#mobile-nav a {
  color: #fff;
  font-size: 16px;
}

#mobile-nav .menu > .menu-item > a {
  color: #fff;
  font-size: 18px;
}

#mobile-nav .menu .menu-item.display {
  background: #414f83;
}

#mobile-nav .top-part .mob-cancel-button {
  color: #fff;
}

#mobile-nav .menu .sub-menu .menu-item {
  padding: 5px 30px;
}

#mobile-nav .menu > .current-menu-item,
#mobile-nav .menu > .menu-item:hover {
  background: #414f83;
}

/* ======================================== *
	Billboard
 * ======================================== */
#billboard-wrapper {
  border-bottom: 15px solid #202758;
  /*	-webkit-box-shadow: inset 0px -30px 10px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0px -30px 10px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0px -30px 10px -20px rgba(0,0,0,0.8);*/
}

#billboard-container {
  max-width: 100%;
}

#billboard img {
  display: block;
  width: 100%;
}

#billboard .billboard-content {
  padding: 0;
  position: absolute;
  bottom: 20px;
  max-width: 100%;
  z-index: 9;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
}

#billboard .tmf-button {
  display: inline-block;
  max-width: 250px;
  width: 100%;
  box-sizing: border-box;
  font-size: 19px;
  margin: 20px 10px 0;
  text-transform: uppercase;
}

@media screen and (max-width: 1100px) {
  #billboard .billboard-content {
    background: #ffffff;
    padding: 15px 12px 35px;
    position: inherit;
    bottom: inherit;
    left: inherit;
    right: inherit;
    max-width: 600px;
  }

  #billboard .tmf-button {
    margin: 20px 10px 0;
  }
}

@media screen and (max-width: 600px) {
  #billboard .tmf-button {
    display: block;
    margin: 25px auto 0;
  }
}

/* ======================================== *
	Body Section
 * ======================================== */
#body-wrapper {
}

#body-container {
}

#body {
  padding: 35px 0 100px;
}

@media screen and (max-width: 850px) {
  #body {
    padding: 25px 0 100px;
  }
}

/* ======================================== *
	Slogan Section
 * ======================================== */
#slogan {
  background: url(../images/banner_1x.png) no-repeat center center;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  height: 107px;
  margin: -53px auto 0;
  text-align: center;
  font-size: 36px;
  font-style: italic;
  color: #fff;
  line-height: 44px;
  max-width: 1150px;
}

#slogan-cell-1 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 107px;
}

@media screen and (max-width: 1050px) {
  #slogan {
    background: rgb(32, 39, 88);
    background: -webkit-linear-gradient(
      bottom,
      rgba(32, 39, 88, 1) 10%,
      rgba(69, 75, 115, 1) 50%,
      rgba(62, 68, 110, 1) 90%
    );
    background: -o-linear-gradient(
      bottom,
      rgba(32, 39, 88, 1) 10%,
      rgba(69, 75, 115, 1) 50%,
      rgba(62, 68, 110, 1) 90%
    );
    background: linear-gradient(
      to top,
      rgba(32, 39, 88, 1) 10%,
      rgba(69, 75, 115, 1) 50%,
      rgba(62, 68, 110, 1) 90%
    );
    height: auto;
    padding: 25px 0;
  }

  #slogan-cell-1 {
    display: block;
    height: auto;
  }
}

/* ======================================== *
	Footer Section
 * ======================================== */
#footer-wrapper {
  background: #e6e6e6;
  border-top: 1px solid #b4b3b0;
}

#footer-container {
}
#footer {
}

#footer-row {
  padding: 35px 0;
}

#footer h3.tmf-module-title {
  color: #202758;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

.home #footer-cell-3 h3.tmf-module-title {
  display: none;
}

#footer .tmf-button {
  box-sizing: border-box;
  display: block;
  max-width: 320px;
  margin: 25px auto 0;
  width: 100%;
}

#footer input[type="text"],
#footer textarea {
  background: #fff;
  border: 1px solid #ffffff;
}

#footer input[type="text"]:focus,
#footer textarea:focus {
  border: 1px solid #ffffff;
}

@media screen and (max-width: 850px) {
  #footer-cell-2 {
    width: 100%;
  }
}

/* ======================================== *
	Copyright Section
 * ======================================== */
#copyright-wrapper {
  background: #202758;
}

#copyright-container {
}
#copyright {
  color: #ffffff;
  font-size: 14px;
  padding: 25px 0 50px;
  text-align: center;
}

#copyright a {
  color: #ffffff;
}

/* ======================================== *
	Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {
  margin-bottom: 40px;
}

.tmf-multi-module-area .tmf-module:last-child {
  margin-bottom: 0;
}

.tmf-multi-module-area .tmf-module h3.tmf-module-title {
  color: #202758;
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.tmf-multi-module-area .tmf-module .tmf-button {
  display: block;
  box-sizing: border-box;
  width: 100%;
  margin: 25px auto 0;
  padding: 15px 15px;
}

#body-cell-1 .sidebar-image {
  max-width: 100%;
  width: auto;
  float: right;
  margin-bottom: 0;
  margin-left: 15px;
}

#body-cell-2 .sidebar-image {
  margin-bottom: 40px;
  max-width: 100%;
  width: auto;
}

@media screen and (max-width: 600px) {
  #body-cell-1 .sidebar-image {
    float: none;
    margin-bottom: 40px;
    margin-left: 0;
  }
}

/* ======================================== *
    Inputs & Buttons
 * ======================================== */
.gform_wrapper.tmf-form_wrapper input[type=text],
.gform_wrapper.tmf-form_wrapper input[type=tel],
.gform_wrapper.tmf-form_wrapper input[type=email],
.gform_wrapper.tmf-form_wrapper textarea,
.gform_wrapper.tmf-form_wrapper input[type=url],
.gform_wrapper.tmf-form_wrapper input[type=number],
.gform_wrapper.tmf-form_wrapper input[type=checkbox],
.gform_wrapper.tmf-form_wrapper input[type=radio],
.gform_wrapper.tmf-form_wrapper input[type=date],
.gform_wrapper.tmf-form_wrapper input[type=time],
.gform_wrapper.tmf-form_wrapper input[type=hidden],
.gform_wrapper.tmf-form_wrapper input[type=password],
.gform_wrapper.tmf-form_wrapper input[type=file],
.gform_wrapper.tmf-form_wrapper input[type=range],
.gform_wrapper.tmf-form_wrapper input[type=color],
.gform_wrapper.tmf-form_wrapper input[type=search],
.gform_wrapper.tmf-form_wrapper select {
    
  background: #f0f0f0;
  border: 1px solid #f0f0f0;
  color: #45484d;
  font-size: 14px !important;
  margin-bottom: 15px !important;
  max-width: 100%;
  padding: 12px 10px !important;
}

textarea {
  height: 110px !important;
}

input[type="text"]:focus,
textarea:focus {
  border: 1px solid #f0f0f0;
}

input[type="submit"],
.tmf-button,
.page-numbers {
  font-size: 18px;
  padding: 15px;
  font-weight: 400;
  background-color: #e1ba21;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  font-family: "Libre Baskerville", serif;
}

input[type="submit"]:hover,
.tmf-button:hover,
.page-numbers:hover {
  background-color: #f5c91f;
  color: #fff !important;
  text-decoration: none !important;
}

input[type="submit"]:active,
.tmf-button:active,
.page-numbers:active {
  background-color: #e1ba21;
  color: #fff !important;
  text-decoration: none !important;
}

.tmf-button.large {
  font-size: 1.1em;
  padding: 7px 25px;
}

.tmf-button.medium {
  font-size: 0.95em;
  padding: 5px 25px;
}

.tmf-button.small {
  font-size: 0.85em;
  padding: 3px 15px;
}

.tmf-button.tiny {
  font-size: 0.75em;
  padding: 2px 7px;
}

.page-numbers.current {
  background: none;
  border: 1px solid #ddd;
}

.vcard .value {
  background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -106px
    3px;
  background-size: 568px;
  height: 22px;
  width: 27px;
}

/* ======================================== *
        Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
  #breadcrumbs {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  #secondary-nav-wrapper {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  .row > div > .inner {
    padding-left: 12px;
    padding-right: 12px;
  }
}

/* ======================================== *
        Table CSS
 * ======================================== */
table {
  border-collapse: collapse;
  padding: 0;
  width: 100%;
}

table tr {
}

table th,
table td {
  width: 50%;
  padding: 15px 15px 15px 0;
}

table th:last-child,
table td:last-child {
  padding: 15px 0;
}

table th {
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table thead {
    display: none;
  }

  table tr {
    display: block;
  }

  table td {
    width: 100%;
    display: block;
  }
}

/* ======================================== *
        Miscellaneous
 * ======================================== */
aside {
  color: #413d38;
  font-family: "Libre Baskerville", serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 34px;
}

aside.left {
  border-top: 6px solid #e1ba21;
  border-bottom: 6px solid #e1ba21;
}

aside.right {
  border-top: 6px solid #e1ba21;
  border-bottom: 6px solid #e1ba21;
}

blockquote {
  color: #202758;
  font-family: "Libre Baskerville", serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 34px;
  position: relative;
  margin: 0;
  padding: 0 0 0 40px;
  z-index: 9;
}

blockquote:after {
  content: "“";
  display: inline-block;
  font-family: Georgia;
  font-size: 400px;
  position: absolute;
  left: -15px;
  color: #e9e8e8;
  top: 140px;
  z-index: -9;
  font-style: normal;
}

#breadcrumbs {
  color: #484848;
  font-size: 15px;
  margin: 0 0 15px;
}

#breadcrumbs a {
  color: #484848;
  text-decoration: underline;
}

#breadcrumbs a:hover {
  text-decoration: none;
}

.editor-content img {
  max-width: 100% !important;
  height: auto !important;
}

.mobile {
  display: none;
}

@media screen and (max-width: 450px) {
  .not-mobile {
    display: none;
  }

  .mobile {
    display: inherit;
  }
}

/* ======================================== *
        Gravity Form
 * ======================================== */
.gform_wrapper.tmf-form_wrapper {
  margin: 0 !important;
}

.gform_wrapper.tmf-form_wrapper
  .field_sublabel_hidden_label
  .ginput_complex.ginput_container
  input[type="text"],
.gform_wrapper.tmf-form_wrapper input[type="text"],
.gform_wrapper.tmf-form_wrapper textarea {
  margin: 0;
}

.gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
}

.gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
  padding-right: 0 !important;
	list-style:none!important;
}

.gform_wrapper.tmf-form_wrapper .top_label div.ginput_container {
  margin-top: 0;
}

.gform_wrapper.tmf-form_wrapper .gform_footer {
  margin-top: 0;
  text-align: center;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input.button,
.gform_wrapper.tmf-form_wrapper input[type="submit"] {
  font-family: "Libre Baskerville", serif;
  font-size: 18px;
  border: none;
  padding: 20px 15px;
  box-sizing: border-box;
  width: 100%;
  margin-right: 0;
}
